Issue 98037 - WW8 import: incorrect import of "LayoutInTableCell" attribute
Summary: WW8 import: incorrect import of "LayoutInTableCell" attribute
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: open-import (show other issues)
Version: OOo 3.0
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: michael.ruess
QA Contact: issues@sw
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-13 15:46 UTC by Oliver-Rainer Wittmann
Modified: 2013-08-07 14:43 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
document to reproduce defect (25.50 KB, application/msword)
2009-01-13 15:49 UTC, Oliver-Rainer Wittmann
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description Oliver-Rainer Wittmann 2009-01-13 15:46:44 UTC
Unfortunately the solution for issue 84783 does not consider all attribute
constellations. Thus, still the WW8 import of "LayoutInTableCell" attribute is
not correct.

See attached document of issue 81993 or the document I will attach soon
Comment 1 Oliver-Rainer Wittmann 2009-01-13 15:49:43 UTC
Created attachment 59357 [details]
document to reproduce defect
Comment 2 Oliver-Rainer Wittmann 2009-01-13 16:02:51 UTC
fix in progress in cws sw31bf04
Comment 3 Oliver-Rainer Wittmann 2009-01-13 16:11:37 UTC
fixed in cws sw31bf04 - changed file:
/sw/source/filter/ww8/ww8graf.cxx, rev. 266238
Comment 4 Oliver-Rainer Wittmann 2009-01-21 14:51:31 UTC
OD->MRU: Checked in internal installation set of cws sw31bf04 - please verify.
Comment 5 michael.ruess 2009-01-26 14:25:54 UTC
Verified fix in CWS sw31bf04.
Comment 6 michael.ruess 2009-03-30 12:52:06 UTC
Checked in OOO310m7.